## python-testtools 2.4.0

=== requirements.txt ===
pbr>=0.11
extras>=1.0.0
fixtures>=1.3.0
# 'mimeparse' has not been uploaded by the maintainer with Python3 compat
# but someone kindly uploaded a fixed version as 'python-mimeparse'.
python-mimeparse
unittest2>=1.0.0
traceback2
six>=1.4.0
