=== debian/changelog ===
python-testtools (2.4.0-0ubuntu1) focal; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream point release for improved Python 3.8 compatibility:
    - d/p/*: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2020 14:35:13 +0100

python-testtools (2.3.0-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Debian Janitor ]
  * debian/copyright: Use spaces rather than tabs in continuation lines.

  [ Thomas Goirand ]
  * Removed Py2 tests (Closes: #948990).

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jan 2020 17:28:44 +0100

python-testtools (2.3.0-6) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Remove Robert Collins from uploaders, as he has retired.  Closes: #920508

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938215).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 18:51:58 +0200

python-testtools (2.3.0-5) unstable; urgency=medium

  [ Thomas Goirand ]
  * Apply debdiff from Ubuntu (Closes: #898663):
    - d/p/fix-test-run.py.patch: Dropped. No longer needed.
  * Add Fix_the_tests_on_Python_3.7.patch.

  [ Mattia Rizzolo ]
  * Use an alternate dependency on libpython3.5-stdlib for python3-distutils,
    which is not available in stretch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 May 2018 10:17:20 +0200

python-testtools (2.3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missing python3-distutils runtime depends: (Closes: #894771).
  * Set team+openstack@tracker.debian.org as maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Apr 2018 16:37:46 +0200
