=== debian/changelog ===
python-testtools (2.5.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-testtools-doc: Add Multi-Arch: foreign.

  [ Thomas Goirand ]
  * Add upstream py3.11 patches (Closes: #1026579):
    - py3.11-Fix_various_test_failures.patch
    - py3.11-Upgrade_asserts_with_teyit.patch
  * Fix testing distutils (my own patch):
    - py3.11-fix-using-distribution.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Dec 2022 13:53:30 +0100

python-testtools (2.5.0-3) unstable; urgency=medium

  * Add fix-testing-test_syntax_error.patch (Closes: #1002440).

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 14:21:40 +0100

python-testtools (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:35:42 +0200

python-testtools (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release, removing lots of depends.
  * Rebase / refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 10:47:40 +0200

python-testtools (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch file.
  * Add a debian/salsa-ci.yml.
  * Add remove-test_syntax_error_line_utf_8.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 14:24:30 +0200

python-testtools (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Fix_the_tests_on_Python_3.7.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Sep 2020 17:12:37 +0200
