=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-testtools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Jelmer Vernooij <jelmer@debian.org>,
@@ -17,13 +16,8 @@
 Build-Depends-Indep:
  python3-extras,
  python3-fixtures,
- python3-linecache2,
- python3-mimeparse,
- python3-six,
  python3-testresources,
  python3-testscenarios,
- python3-traceback2,
- python3-unittest2,
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-testtools.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-testtools
@@ -35,6 +29,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Extensions to the Python unittest library - doc
  testtools (formerly pyunit3k) is a set of extensions to the Python standard
  library's unit testing framework. These extensions have been derived from
@@ -51,13 +46,8 @@
  python3-distutils | libpython3.5-stdlib,
  python3-extras,
  python3-fixtures,
- python3-linecache2,
- python3-mimeparse,
  python3-pbr,
  python3-pkg-resources,
- python3-six,
- python3-traceback2,
- python3-unittest2,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
