=== debian/tests/control ===
Tests: testsuite-py3
Depends:
 python3-testscenarios,
 python3-testtools,
Restrictions: allow-stderr
