## python-testtools 2.6.0

=== requirements.txt ===
pbr>=0.11
fixtures>=2.0
