=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-extras,
  python3-fixtures,
  python3-testresources,
  python3-testscenarios,
@@ -43,8 +42,7 @@
 Package: python3-testtools
 Architecture: all
 Depends:
- python3-distutils | libpython3.5-stdlib,
- python3-extras,
+ python3-distutils,
  python3-fixtures,
  python3-pbr,
  python3-pkg-resources,
