## python-testtools 2.7.1

=== debian/changelog ===
python-testtools (2.7.1-3) unstable; urgency=medium

  * Drop dependencies on python3-distutils (Closes: #1065938).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 08:37:05 +0100

python-testtools (2.7.1-2) unstable; urgency=medium

  * Switch to pybuild.
  * Add missing build-depends (hach-vcs, hatching...).

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2024 11:37:25 +0100

python-testtools (2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-setuptools-scm as build-depends.
  * Export SETUPTOOLS_SCM_PRETEND_VERSION in d/rules.
  * Add python3-twisted as build-depends.
  * Fix autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 10:31:52 +0100
