=== debian/control ===
--- 
+++ 
@@ -9,14 +9,20 @@
  debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
+ python3-hatch-vcs,
+ python3-mypy,
  python3-pbr,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
 Build-Depends-Indep:
  python3-fixtures,
  python3-testresources,
  python3-testscenarios,
+ python3-twisted,
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-testtools.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-testtools
@@ -42,7 +48,6 @@
 Package: python3-testtools
 Architecture: all
 Depends:
- python3-distutils,
  python3-fixtures,
  python3-pbr,
  python3-pkg-resources,
