=== debian/tests/control ===
Tests: testsuite-py3
Depends:
 @,
 @builddeps@,
Restrictions: allow-stderr
