=== debian/changelog ===
python-testtools (2.7.2-5) unstable; urgency=medium

  * Drop now obsolete python3-pbr dependency.
  * Uploaders: fix spelling of my last name.
  * Move python3-fixtures dependency (only necessary for twisted
    integration) to Suggests.
  * Add missing suggests on python3-twisted.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Feb 2025 02:45:59 +0000

python-testtools (2.7.2-4) unstable; urgency=medium

  * Add Prepare_tests_for_upcoming_twisted_version.patch.
  * Re-enable TestAsynchronousDeferredRunTest tests skiped in 2.7.2-2.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Nov 2024 09:31:24 +0100

python-testtools (2.7.2-3) unstable; urgency=medium

  * Removed runtime depends on python3-pkg-resource (Closes: #1083715).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2024 10:40:05 +0200

python-testtools (2.7.2-2) unstable; urgency=medium

  * Disable failing twisted tests (Closes: #1082697):
    - TestAsynchronousDeferredRunTest.test_log_in_details
    - TestAsynchronousDeferredRunTest.test_log_to_twisted

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2024 09:59:04 +0200

python-testtools (2.7.2-1) unstable; urgency=medium

  * New upstream release:
    - fix FTBFS is numerous package using testools (Closes: #1073381).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2024 09:42:21 +0200
