=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Jelmer Vernooij <jelmer@debian.org>,
+ Jelmer Vernooĳ <jelmer@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-vcs,
  python3-hatchling,
- python3-hatch-vcs,
  python3-mypy,
- python3-pbr,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
@@ -48,13 +47,13 @@
 Package: python3-testtools
 Architecture: all
 Depends:
- python3-fixtures,
- python3-pbr,
- python3-pkg-resources,
+ python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python-testtools-doc,
+ python3-fixtures,
+ python3-twisted,
 Description: Extensions to the Python unittest library - Python 3.x
  testtools (formerly pyunit3k) is a set of extensions to the Python standard
  library's unit testing framework. These extensions have been derived from
