=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 UPSTREAM_GIT := https://github.com/testing-cabal/testtools.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export http_proxy=http://127.0.0.1:9
-export https_proxy=http://127.0.0.1:9
+#export http_proxy=http://127.0.0.1:9
+#export https_proxy=http://127.0.0.1:9
 
 export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' -e 's/+dfsg1//' | head -n 1)
 export PYBUILD_NAME=testtools
