## python-testtools 2.8.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # Copyright (c) 2008-2013 testtools developers. See LICENSE for details.
 
-PYTHON=python
+PYTHON=python3
 SOURCES=$(shell find testtools -name "*.py")
 
 check:
-	PYTHONPATH=$(PWD) $(PYTHON) -m testtools.run testtools.tests.test_suite
+	PYTHONPATH=$(PWD) $(PYTHON) -m testtools.run tests.test_suite
 
 TAGS: ${SOURCES}
 	ctags -e -R testtools/
@@ -21,11 +21,12 @@
 	-rm MANIFEST
 
 release:
-	./setup.py sdist bdist_wheel upload --sign
-	$(PYTHON) scripts/_lp_release.py
+	hatchling build
+	twine upload dist/testtools-$(shell hatchling version)-*
+	gpg -a --detach-sign dist/testtools-$(shell hatchling version).tar.gz
 
 snapshot: prerelease
-	./setup.py sdist bdist_wheel
+	hatchling build
 
 ### Documentation ###
 
@@ -50,7 +51,7 @@
 
 # Build the html docs using Sphinx.
 html-sphinx:
-	cd doc && make html
+	cd doc && PYTHONPATH=.. make html
 
 .PHONY: apidocs docs-sphinx clean-sphinx html-sphinx docs
 .PHONY: check clean prerelease release
