=== debian/changelog ===
python-testtools (2.8.2-2) unstable; urgency=medium

  * Fixed executing autopkgtest.
  * Add python-3.14-remove-broken-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jan 2026 12:13:57 +0100

python-testtools (2.8.2-1) unstable; urgency=medium

  * New upstream release.
   + Fixes compatibility with newer versions of Python. Closes: #1123458
  * Drop obsolete patch
    Prepare_tests_for_upcoming_twisted_version.patch: fixed upstream.
  * Drop obsolete patch removed-setuptools-from-pyproject-
    dependencies.patch: fixed upstream.
  * Drop obsolete patch neutralize-failing-test.patch: fixed upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 21 Dec 2025 04:07:58 +0000
