=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,6 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	set -ex ; for pyvers in $(PYTHON3S); do \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$pyvers python$$pyvers -m testtools.run testtools.tests.test_suite ; \
+		PYTHONPATH=$(CURDIR) PYTHON=python$$pyvers python$$pyvers -m testtools.run tests.test_suite ; \
 	done
 endif
